Переполнение буфера в MiMMS

Дата публикации:
03.07.2006
Всего просмотров:
1069
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MiMMS 0.x
Уязвимые версии: MiMMS 0.0.9, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки границ данных в функциях "get_header()" и "get_media_packet" во время чтения данных с сервера. Удаленный пользователь может вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: savannah.nongnu.org/projects/mimms/

Решение: Установите исправление с сайта производителя.

Ссылки: mimms: patch to fix many buffer overflows vulnerability

или введите имя

CAPTCHA